
Ryzom - Feature # 1306

Status: Assigned Priority: Normal
Author: aquiles Category: Tools: Georges Qt
Created: 05/29/2011 Assignee: aquiles
Updated: 04/20/2012 Due date:
Subject: Georges as ovqt plugin
Description

Reimplementation of georges editor as ovqt plugin

History
#1 - 05/29/2011 06:07 pm - aquiles
- % Done changed from 0 to 10

#2 - 05/29/2011 10:31 pm - aquiles
- % Done changed from 10 to 20

#3 - 08/25/2011 11:30 pm - aquiles
- % Done changed from 20 to 40

#4 - 04/20/2012 05:34 pm - sfb

In georgesform_model.cpp there's a comment to fix ATOM value spam warnings.

Fix retrieval of default values functionality to not emit warnings for non-ATOM types. Find a way to determine the type of a node in the form when the
node does not exist.
